
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License
*/

body {
	margin: 0;
	padding: 0;
	background: #000000; /*Outer Background Colour*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #DDE1EB; /*Main Body & Pop-up description Text Colour*/
                /*Was C9CDD7*/
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1 {
	font-size: 2em;
}

h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	letter-spacing: -1.5px;
	font-size: 2.5em;
	color: #FFFFFF; /*Body & SideBar Title Colour - when h2 is used of course*/
}

h3 {
	font-size: 1.6em; /*Body Sub-Title font size*/
}

p, ul, ol {
	margin-top: 0;
	line-height: 200%;
}

p, ol {
}

ul, ol {
}

a { 
	color: #6699CC; /*All Links Text Colour (Body, Side Bar, Pop-up Close)
			(was 8A8A8A)*/
}

a:hover {
	text-decoration: none;
	color: #CC5858; /*Body Side Bar Link - Hover Colour*/
}

#wrapper {
	background: url(images/img02.jpg) no-repeat center 115px;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

/* Header */

#header {
	width: 950px;
	height: 110px;
	margin: 0 auto;
	padding: 0px 50px;
}

/* Logo */

#logo {
	float: left;
	width: 450px; /*Width that logo can take up*/
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

#logo h1, #logo p {
}

#logo h1 {
	padding:10px 0px 0px 0px;
	letter-spacing: -1px;
	text-transform: Propercase;
	font-size: 3.3em; /*Logo 1st Line Font*/
}

#logo h1 a {
	color: #6699CC; /*Logo 1st Line Colour*/
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: -1px;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #8E8E8E; /*Logo 2nd line Colour 1*/
}

#logo p a {
	color: #8E8E8E; /*Logo 2nd line Colour 2*/
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

#logo a:hover {
	text-decoration: none;
	color: #CC5858; /*Logo Link Hover Colour*/
}


/* Splash */

#splash {
	width: 960px;
	height: 300px;
	margin: 0px auto;
}

/******************************************************
    SEARCH BOX START
******************************************************/

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #E7EBED;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/******************************************************
    SEARCH BOX ENDS
******************************************************/

/* Menu */ /*All of these are related to Top Link text*/

#menu {
	float: right;
	width: 500px;
	height: 20px;
	margin: 0 auto;
	padding: 70px 0px 0px 0px;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 20px;
	margin: 0px;
	padding: 0px 15px;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC5858; /*Top Link Main Colour*/
	border: none;
}

#menu a:hover {
	text-decoration: none;
	color: #6699CC; /*Top Link Hover Colour*/
}

#menu .current_page_item a {
text-decoration: none;
	color: #6699cc; /*Current Page Link Colour*/
}


/* Background */ /*ALL RELATED TO MAIN BODY BACKGROUND (Which is images, not colours)*/

#bg1 {
	background: url(images/bg1.jpg) repeat-y left top; /Main Body image*/
}

#bg2 {
	background: url(images/bg2.jpg) no-repeat left top; /*Top of main body*/
}

#bg3 {
	overflow: hidden;
	padding: 50px;
	background: url(images/bg3.jpg) no-repeat left bottom; /*Bottom of main body*/
}

/*****************************************************
  Standard pages sizes
*****************************************************/

/* Page */

#page {
	overflow: hidden;
	width: 940px;
	margin: 0px auto;
}


#content {
	float: right;
	width: 530px;
}

#sidebar {
	float: left;
	width: 270px;
}

#poptrox {
	width: 960px;
	margin: 0px auto;
}

#gallery {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#gallery li {
	float: left;
	margin: 0px;
	padding: 10px;
}

#gallery img {
	border: 5px solid #FFFFFF; /*Thumbnail Border Colour*/
}

/* NEW SHIT TO TRY OUT */

/*****************************************************
  Different sizes for picture gallery pages
*****************************************************/

/* Page2 */

#page2 {
	overflow: hidden;
	width: 940px;
	margin: 0px auto;
}


#content2 {
	float: right;
	width: 780px;
}

#poptrox2 {
	width: 900px;
	margin: 0px auto;
}

/* Note: If gallery section is used, the images will just show on a new page
rather than in the gallery window. - So don't add the 2 missing gallery entries for now */


#gallery2 img {
	border: 5px solid #FFFFFF; /*Thumbnail Border Colour*/
}



/*****************************************************
  Poptrox
*****************************************************/

.poptrox_popup
{
	position: relative;
	padding: 1em 1em 3em 1em;
	background: #333333; /*Pop-up Background Colour*/
}

.poptrox_popup .loader
{
	display: block;
	margin: 55px 0 0 0;
	text-indent: -9999em;
	background: url('loader.gif') top center no-repeat;
}

.poptrox_popup .caption 
{
	position: absolute;
	bottom: 1em; /*Pop-up Caption Position*/
	left: 1em;
}

.poptrox_popup .closer 
{
	position: absolute;
	bottom: 1em; /*Pop-up Close Button Position*/
	right: 1em;
}

#footer {
	overflow: hidden;
	width: 940px;
	height: 100px;
	margin: 0px auto;
}

#footer p {
	margin: 0px;
	padding: 40px 0px 0px 0px;
	text-align: center;
	font-size: 10px;
}